﻿.cusor {
    cursor: pointer;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.cart-step {
    text-align: center;
}

    .cart-step ul {
        margin-bottom: 30px;
    }

    .cart-step li {
        display: inline-block;
        list-style: none;
        font-size: 19px;
        font-weight: 600;
        padding-right: 25px;
        position: relative;
    }

        .cart-step li span {
            color: #A4A9AD;
        }

        .cart-step li:after {
            content: "";
            position: absolute;
            background: url(../Images/cart-d.png) no-repeat;
            right: 6px;
            width: 6px;
            height: 30px;
            background-size: contain;
        }

.message-pickup-error, .message-pickup-error a, .message-pickup-error span {
    color: #f74258;
}

.select-shipping-address, .select-billing-address {
    margin: 10px 0 30px !important;
}


.opc .step {
    padding: 20px 0 0 20px !important;
}

.form-group label {
    margin: 0 0 5px;
    font-size: 14px;
    font-weight: bold;
}

.nopadding {
    padding: 0 !important;
    margin: 0 0 5px 0;
}

#billing-address input[type="text"], #billing-address select, #shipping-new-address-form input[type="text"], #shipping-new-address-form select {
    width: 94%;
}

.address-select {
    width: 95.5% !important;
}


.checkout-page .message-error {
    margin: 0 0 20px;
}

.shopping-cart-page .message-error {
    font-size: 14px;
}

.text-italic {
    font-style: italic;
}

.margin-t-10 {
    margin-top: 10px;
}

.payment-logo, .payment-details {
    float: left;
}

.payment-details {
    width: 80%;
    margin: -5px 0 30px 0;
}

.payment-description p {
    width: 105%;
    white-space: normal;
}

.intruction {
    color: #f74258;
}

.float-right {
    float: right;
}

.opc.accordion-tab.pull-left {
    width: 100%;
}

.payment-method label.intruction {
    display: none;
}

.payment-info b p {
    white-space: initial;
}

.image-middle {
    vertical-align: middle;
}

.payment-logo {
    float: right;
}

.payment-method .payment-logo {
    margin: -10px 25px 0 0 !important;
}

.right-button {
    float: right;
}

.terms-of-service {
    background: none;
}

.cart td {
    padding: 10px;
    text-align: center;
}

#order-summary {
    padding: 0;
}

/*#checkout-order-summary-load .cart td {
    padding: 25px 20px;
}*/

.totals table .cart-header-row th:first-child, .totals table .cart-item-row td:first-child {
    display: none;
}

.totals table tr td.product {
    max-width: 80px;
}

    .totals table tr td.product a {
        word-wrap: break-word
    }

#checkout-order-summary-load {
    padding: 0;
}

input[type="number"] {
    width: 100px;
}

#show-popup {
    min-width: 100px;
}

.scroll-store-popup {
    overflow-y: scroll;
    height: 460px;
}

#co-shipping-method-form {
    margin-bottom: 20px;
}

.fa-question-circle:before {
    font-size: 20px;
    color: #3B5998;
}

.sub-orders .sub-order-row div {
    padding: 25px;
}

.sub-order-item {
    padding: 0px !important;
}

.sub-orders div {
    font-size: 13px;
}

.sub-order-items {
    display: none;
    padding: 0 25px !important;
}

.sub-order-id a {
    text-decoration: underline;
    color: #ffa101;
}

.sub-orders .sub-order-row:not(:last-child) {
    border-bottom: 1px solid #e9e9e9;
}

.sub-order-items-header {
    border: 1px solid #e9e9e9;
}

.sub-order-item {
    border: 1px solid #e9e9e9;
    border-bottom: none;
}

    .sub-order-item:last-child {
        border-bottom: 1px solid #e9e9e9;
    }

    .sub-order-item:last-child {
        margin-bottom: 25px;
    }

#check-store-invalid {
    margin-top: 10px;
}

.form-group {
    line-height: 40px;
}

.totals .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.html-raw ul {
    font-size: 14px !important;
}

.cart-total td {
    width: 60%;
}

.address-edit-page .message-error {
    padding: 30px 0 0 60px;
}

label[for="Newsletter"] {
    display: inline;
}

#Newsletter {
    margin-left: 2%;
}

.account-page ul.info li.email label {
    display: inline-block;
}

.store-item .col-md-6 .col-md-12 {
    margin-bottom: 10px;
}

.message-success.form-fields {
    color: #4fbb41;
}

.message-error.form-fields {
    color: #f74258;
}


@media (min-width: 1001px) {
    .checkout-page .enter-address + .buttons {
        padding: 10px 3% !important;
    }

    .cart-footer .totals {
        width: 46% !important;
    }

    .cart-footer .cart-collaterals {
        width: 52% !important;
    }

    .sub-order-title {
        display: none;
    }

    .space {
        display: none;
    }
}

@media (max-width: 1000px) {
    .right-button {
        float: none;
    }

    .sub-order-row-header, .sub-order-item-header {
        display: none;
    }

    .sub-order-row {
        border: 1px solid #e9e9e9;
        background-color: #fff;
        margin-bottom: 20px;
        padding: 30px 0 25px 0;
    }

    .sub-orders .sub-order-row div {
        padding: 2px 0 !important;
    }

    .sub-orders div {
        font-size: 14px;
    }

    .sub-order-title {
        text-align: left;
    }

    .sub-order-item-row {
        margin: 0 auto;
        float: none !important;
        display: inline-block;
    }

        .sub-order-item-row span {
            text-align: right;
        }

    .totals table tr th.product, .totals table tr td.product, .totals table tr th.unit-price, .totals table tr td.unit-price {
        display: none;
    }

    .totals table .cart-header-row th:first-child, .totals table .cart-item-row td:first-child {
        display: block;
    }
}

@media (min-width: 769px) and (max-width: 1001px) {
    .data-table {
        border: none;
        background: none;
    }

    .sub-order-row {
        width: 48% !important;
    }

        .sub-order-row:nth-of-type(odd) {
            margin-left: 4%;
        }
}

@media (min-width: 481px) and (max-width: 769px) {
    .sub-order-row {
        padding: 40px 45px;
    }
}

.topic-page .page-body {
    /*max-height: 300px;*/
    overflow: auto;
}

.dialog-button {
    margin-bottom: 10px;
    margin-left: 40%;
    min-width: 0 !important;
}

.word-wrap {
    word-wrap: break-word;
}

.center-2, .side-2, .cart a, .data-table a,
.compare-products-table a,
.overview {
    word-wrap: break-word;
}

.cart td, .data-table td,
.compare-products-table td,
.forums-table-section td {
    max-width: 160px;
}

.newsletter-subscribe {
    color: #fff;
}

.store-item {
    border: 1px solid #e9e9e9;
    background-color: #fff;
    position: relative;
    min-height: 320px;
    overflow: hidden;
    margin: 0 0 20px;
}

    .store-item:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }

@media (min-width: 769px) {
    .store-item {
        float: left;
        width: 49%;
        margin: 0 0 20px 2%;
        padding: 30px;
        text-align: left;
    }
}

@media (min-width: 481px) {
    .store-item {
        padding: 30px 45px;
    }

    .cart .product-picture img {
        max-width: 80px !important;
    }
}

.opc .section {
    text-align: left;
}

.payment-method-item {
    width: 100%;
}

.section {
    overflow: inherit;
}

.data-table {
    border: 1px solid #e9e9e9;
    background-color: #fff;
}

.newsletter-email .options {
    height: auto;
}

.wishlist-page .share-info {
    text-align: center;
    clear: both;
}

.message-error, .message-error span {
    text-align: left;
}

.overview-bottom {
    clear: both;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.ui-widget-content img {
    width: 100%;
    height: auto;
}

#check-store-invalid {
    text-align: left;
}

.cart th {
    padding: 20px 0;
    text-align: center;
}

.payment-method .method-list li {
    margin: 0 10px 20px 0 !important;
}

.label {
    font-size: 100% !important;
}

.accordion-tab-title {
    padding: 15px 20px 12px !important;
}

#pick-up {
    padding-bottom: 15px;
}

.cart .product {
    text-align: center;
}

.filtersGroupPanel.filtersCheckboxPanel ul li label {
    cursor: pointer;
}
